[
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"b2faa409-e76b-4b6f-aa4e-64fb0ebdf8a4\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#33CCCC\" backcolor=\"#33CCCC\">\n\t\t\t<element kind=\"staticText\" uuid=\"b06b319f-0f43-4efe-a0a5-2144ebb43cf5\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"100\" height=\"10\" backcolor=\"#33CCCC\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"2bea8644-c060-4f5c-bca5-2d4e4fa42efe\" mode=\"Opaque\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"13e2bbf3-d4ba-456f-9fef-79dcb485148b\" mode=\"Opaque\" x=\"150\" y=\"0\" width=\"25\" height=\"10\" backcolor=\"#33CCCC\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{REPORT_COUNT}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n",
    "context": "Report 'AddressReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]